•   
  • 1
  • 82
  • 83
  • 84(current)
  • 85
  • 86
  • 119
  •   
RaspBMC Kodi/XBMC test builds
@all that installed last build
I updated the last build (now called *-nc3b) as there were some updates after I tested some things.
More info in the last "build post".
Reply
Thanks miappa, but screen calibration still lost on reboot with xbmc-14-20140430-nc3b
Reply
No audio at all out of my ALSA USB DAC via DVDPlayer. Works (with some audio glitching) in current OpenELEC test build, though.
Reply
Hello,

with the new version I can't play mce-mp2-wtv files.


I'm back to version xbmc-14-20140423-nc3.tar.gz and all is fine. :-)

If is possible to switch from new to old ffmpeg-codec? So that I can test and find the problem.
Reply
Hi guys

Thank for this amazing work Smile

For me, HifiBerry work perfectly!

Do you think if Mopidy can be add to your XBMC build, like an additional module ?

See you, and thank you again Smile
Reply
@popcornmix
Do you have any suggestions for the following problem: http://forum.xbmc.org/showthread.php?tid...pid1700748 ?

I had a workaround in mind where I pre-compile the binary in Linux.
But maybe there is a better solution?

Edit: Wsnipex suggested the same so will have a go at it soon and see how it works out.
Edit2: Got it working, will post a new build later tonight.
Reply
Updated Helix build, XBMC master from May 07 + newclock3 commits.

Some info:
• Master: Many things, see here to compare to last build
• NC3: Fix naming of refresh rates to avoid lost calibration settings

Firmware from May 03 included

Additional info and testing (different players etc.), see post #1

To install XBMC build, SSH to Pi:
Code:
wget -O xbmc-14-20140507-nc3.tar.gz http://goo.gl/Icb6Qk --no-check-certificate
pv xbmc-14-20140507-nc3.tar.gz | tar xzf - -C /home/pi/.upgrade
sudo cp /home/pi/.upgrade/xbmc-14-20140507-nc3/{fixup_x.dat,start_x.elf} /boot
ln -sfn /home/pi/.upgrade/xbmc-14-20140507-nc3/xbmc-bcm /home/pi/.xbmc-current
sudo reboot
Reply
Hello miappa,

thanks for the new version, but I've the same problem with video-play over 6GB size.
The only what I see is the Message "videoxyz current playlist" but dont play it.

Why can't load the file about "wget -O xbmc-14-20140423-nc3.tar.gz http://goo.gl/00mSLX --no-check-certificate"?
Reply
Debug log and mediainfo on a file that doesn´t work might help, a small sample of the file is probably best though.

If I remember correct you had problems with wtv files?
Does any other file types cause issues?

Personally I don´t have any wtv files so cannot reproduce/confirm.
Big mkv´s (>20GB) is not an issue for me though.
Reply
http://forum.xbmc.org/showthread.php?tid...pid1702891

Quote:Anyone with calibration not saving issues, please test this and report back.
Reply
Hello again.

Have a few quastions about my setup.
On my Pi, i have now Alpha 14 Compiled mar 17 2014 when i look in settings. Is it the latest or how can i get the best and most stable verision? since i get this, Icefilms are often staying and buffer, and it never happend Before. What should i do? Change version xbmc, or cashe?

Appriciate your work and looking forward for any guidness.

thanks.
Reply
You shouldn´t use test builds if you want the most stable version.
Ans March 17 is a long time ago time ago, if you still want to run test builds see post #1.

If you want a stable version you should really go back to Raspbmc release version which since a couple of days is Gotham 13.0.

Also: http://forum.xbmc.org/showthread.php?tid=149712

Edit: By the way, are you using any build from here? If I remember correct, some time ago you had a question regarding nightlies in Raspbmc, have you installed XBMC in Raspbmc settings or from here?
Reply
I have installd from xbmc now, Before i did from here. Stable was a bad Word maybee, its only buffering problem thats new for me. Its stable, its just this bufferingproblem.

Now i installd Gotham 13.0 beta from xbmc but the same. Can i install Gotham 13.0 without beta, from xbmc? Or is it Gotham-raspbmc-relase?

Sorry my misstake, have read the link now.
Reply
If you have the latest Raspbmc update, the release version will be Gotham 13.0.
But again, you need the latest Raspbmc version for that, if you don´t have it you need to update.

For Raspbmc specific questions, you should go here: http://forum.stmlabs.com/forumdisplay.php?fid=7
For XBMC specific questions not related to the test builds here you should make a new thread (or find one with the same topic).
Reply
''Ok. I get the 13 stable ( 20140505) now by choose xbmx relase and then autoupdate. Same resault tough, so i give it up now.
Reply
  •   
  • 1
  • 82
  • 83
  • 84(current)
  • 85
  • 86
  • 119
  •   
 
Thread Rating:
  • 15 Vote(s) - 4.4 Average



Logout Mark Read Team Forum Stats Members Help
RaspBMC Kodi/XBMC test builds4.415